## nted 1.10.18

=== debian/changelog ===
nted (1.10.18-8) unstable; urgency=low

  * Use dh-autoreconf instead of autotools-dev (closes: #727475).

 -- Gilles Filippini <pini@debian.org>  Fri, 24 Jan 2014 21:39:34 +0100

nted (1.10.18-7) unstable; urgency=low

  * Build depend on autotools-dev and use 'dh --with autotools_dev' to
    auto update config.{guess,sub} (closes: #727475) 
  * New patch freetype-include-path.patch to handle the new freetype
    headers location starting with its 2.5 release (closes: #733403).
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Gilles Filippini <pini@debian.org>  Mon, 30 Dec 2013 18:07:07 +0100

nted (1.10.18-6) unstable; urgency=low

  * Fix FTBFS with automake 1.14 (closes: #725595)
  * Fix segfault on midi import (closes: #686787)
    + new patch: fix-midi-import.patch
  * Honor DEB_BUILD_OPTIONS and dpkg-buildflags in debian/rules
    + new patch: Werror.patch to fix build errors triggered by -Werror
  * Add Vcs fields to debian/control
  * Bump Standards-Version to 3.9.4 (no change needed)

 -- Gilles Filippini <pini@debian.org>  Tue, 08 Oct 2013 00:18:46 +0200

nted (1.10.18-5) unstable; urgency=low

  * Revert part of patch warnings which broke PDF and PS export
    (closes: #697531). Thanks to Ingo Hadan and Jan Rathmann.
  * Force absolute path for fileref in docbook files (closes: #697611).
    The default relative path is correct (../docimages/) but yelp doesn't
    handle correctly (looking for /docimages instead).
  * New patch:
    + automake.patch: fix automake warnings which are treated as errors
      (closes: #713339)

 -- Gilles Filippini <pini@debian.org>  Mon, 01 Jul 2013 21:48:59 +0200

nted (1.10.18-4) unstable; urgency=low

  * Fix the patch warnings which had a bug preventing the clef to
    display in the ClefConfig and StaffContext dialogs.

 -- Gilles Filippini <pini@debian.org>  Tue, 29 May 2012 23:28:22 +0200

nted (1.10.18-3) unstable; urgency=low

  * New patch g++-4.7.patch: fix FTBFS with g++-4.7 (closes: #667299) 
  * d/copyright: update to Machine readable debian/copyright format
    specification version 1.0
  * d/control: Bump Standards-Version to 3.9.3 (no changes needed)

 -- Gilles Filippini <pini@debian.org>  Fri, 06 Apr 2012 14:26:03 +0200

nted (1.10.18-2) unstable; urgency=low

  * Use source format 3.0 (quilt)
  * Major cleanup of debian/rules
  * Drop patch linking.generated in favor of using autoreconf during the
    configure step
  * Improve patch 'linking' to fix a FTBFS with gcc-4.6 (closes: #628259)
  * Fix new compilation warnings for gcc-4.6
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Gilles Filippini <pini@debian.org>  Mon, 30 May 2011 22:42:41 +0200

nted (1.10.18-1) unstable; urgency=low

  * New upstream version:
    + No start bar line in single staff systems
    + Persistent lyrics editor
    + Support muting of single voices
    + Support A5 paper size
    + British GUI translation
    + Chinese GUI translation update
    + Bug fixes
  * New patches:
    + empty_page_reposit.patch: remove empty pages resulting from
      repositionning
    + fix-empty-captions.patch: remove empty caption from the nted.desktop
      file (Closes: #614311). This patch comes from the Ubuntu packaging
      (thanks to Ronny Cardona).

  * debian/rules: removed CFLAGS handling since it is now handled through
    dpkg-buildflags
  * debian/control: bumped Standards-Version to 3.9.1 (no change needed)

 -- Gilles Filippini <pini@debian.org>  Fri, 18 Mar 2011 00:32:51 +0100

nted (1.10.7-1) unstable; urgency=low

  * New upstream version:
    + In a given staff each voice can be assigned a different instrument
    + Tremolo notes
    + New slur insertion method
    + Crescendo, decrescendo, ritardando, accelerato: the parameters aren't
      asolute values anymore, but volume or tempo differences
    + Ukrainian GUI translation
    + Bug fixes

 -- Gilles Filippini <pini@debian.org>  Fri, 21 May 2010 22:06:20 +0200

nted (1.9.22-2) unstable; urgency=low

  * debian/control: drop the Build-Depends on yelp
  * debian/rules: force YELP=/usr/bin/yelp during configure 

 -- Gilles Filippini <pini@debian.org>  Tue, 06 Apr 2010 22:18:34 +0200

nted (1.9.22-1) unstable; urgency=low

  * New upstream version:
    + Grupetto signs (turn and reverse turn)
    + Bug fixes
    + Duch GUI translation updated
  * Updated patches:
    + linking: partially fixed upstream; keep the --as-needed part
    + linking.generated: companion patch updated too

  * debian/source/format: 1.0 
  * debian/control:
    + Versioned Build-Depends on quilt (see #548094)

 -- Gilles Filippini <pini@debian.org>  Sun, 04 Apr 2010 19:39:24 +0200

nted (1.9.18-1) unstable; urgency=low

  * New upstream version:
    + Improved scrolling during replay
    + New GUI translation: chinese
    + Updated GUI translation: russian
    + Bug fixes:
      - Lilypond lyrics export
      - Polyphonie placement when the first voice has lyrics

  * debian/rules:
    + Guard scriptlets with set -e
    + Generate debian/nted-doc.install
  * debian nted-doc.install removed 
  * debian/nted-doc.doc-base.fr added 
  * debian/copyright: bumped copyright year to 2010
  * debian/control: bumped Standards-Version to 3.8.4 (no change needed)

 -- Gilles Filippini <pini@debian.org>  Fri, 12 Mar 2010 22:25:33 +0100

nted (1.9.16-1) unstable; urgency=low

  * New upstream version:
    + MusicXML import improvements
    + Channel change through arbitrary text
    + New LilyPond export option "keep beams"
    + New Russian GUI translation
    + Spanish doc translation updated
    + Bug fixes
  * New patch:
    + warnings: fixes trivial compilation warnings

  * debian/control:
    + Update Maintainer with my new address @debian.org
    + Remove DM-Upload-Allowed (no more needed)

 -- Gilles Filippini <pini@debian.org>  Mon, 18 Jan 2010 23:57:11 +0100

nted (1.9.6-1) unstable; urgency=low

  * New Upstream Version:
    + Instrument change from inserting arbitrary text

