=== debian/control ===
Source: nted
Section: sound
Priority: optional
Maintainer: Gilles Filippini <pini@debian.org>
Homepage: http://vsr.informatik.tu-chemnitz.de/staff/jan/nted/nted.xhtml
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libasound2-dev, libcairo2-dev, libgtk2.0-dev, xmlto, poxml, dh-autoreconf
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nted.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/nted.git

Package: nted
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: nted-doc
Description: Musical score editor
 NtEd is a GTK+ score editor. It intends to be really WYSIWYG: what you 
 see on the screen is exactly what you get on printer output. It supports 
 up to 4 voices per staff, drum notes, 5 lyrics lines, N-Tuplets, context
 changes, repeats with alternatives, configurable music instruments per
 staff, MIDI / MusicXML import, PS / PDF / SVG / PNG / Lilypond / MIDI
 export. Scores can be played through the ALSA sequencer.

Package: nted-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: yelp
Description: NtEd documentation
 NtEd is a WYSIWYG GTK+ score editor.
 .
 This package contains the accompanying HTML documentation. It is available
 online through the nted application provided that yelp is available.
