=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

CONFFLAGS += --prefix=/usr
export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)

export YELP=/usr/bin/yelp

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	mv configure.in configure.ac
	dh_autoreconf

override_dh_auto_clean:
	dh_auto_clean
	[ -f configure.in ] || mv configure.ac configure.in

override_dh_compress:
	dh_compress -X.docbook

override_dh_auto_install:
	dh_auto_install
	for file in $$(find debian/tmp/usr/share/doc/nted -type f -name \*.docbook); do \
	  sed -i 's:"../docimages/:"/usr/share/doc/nted/docimages/:g' $$file; \
	done

get-orig-source:
	uscan
